.site_menu .navbar {
  border-radius: 0;
  border: 0;
  padding: 0 !important;
  margin: 0;
}

@media (max-width: 1199px) {
  .site_menu #topNavWrap {
    overflow: hidden;
    transition: all ease 0.3s;
    position: fixed;
    right: 0;
    top: 0;
    width: 0;
    height: 100vh;
    background-color: #000000;
    z-index: 99999;
    overflow-x: hidden;
    overflow-y: auto;
  }

  .site_menu #topNavWrap.open {
    width: 250px;
    transition: all ease 0.3s;
  }

  .site_menu .topNav {
    width: 250px;
  }

  .site_menu .topNav>li {
    display: block;
    width: 100%;
    padding: 0 15px;
  }

  .site_menu .topNav li {
    display: block;
    width: 100%;
  }

  .site_menu .topNav li a {
    display: block;
    padding: 5px 0;
    font-size: 14px;
    color: #fecd56;
  }

  .site_menu .topNav li:hover>a {
    color: #ffffff;
  }

  .site_menu .topNav ul {
    display: block;
    position: relative;
    background: none;
    text-align: right;
    font-size: 14px;
    padding: 0 10px 0 0;
  }

  .site_menu #topNav2 {
    border-bottom: 1px dashed #797979;
  }

  .site_menu #topNavIcon {
    color: #fecd56;
    font-size: 20px;
  }

  .site_menu #close {
    padding: 5px 15px;
    display: inline-block;
    color: #000;
    font-weight: 700;
    background: #fecd56;
  }
}

@media (min-width: 1200px) {
  .site_menu #close {
    display: none;
  }

  .site_menu .topNav {
    position: relative;
  }

  .site_menu .topNav>li {
    display: inline-block;
    padding: 0 0 0 3px;
    position: relative;
  }

  .site_menu .topNav>li>a {
    display: block;
    padding: 3px 10px;
    color: #ffffff;
  }

  .site_menu .topNav ul {
    border-radius: 0;
    padding: 0;
    background: #fefefe;
  }

  .site_menu .topNav ul.last {
    left: auto;
    right: 0;
    top: 100%;
  }

  .site_menu .topNav ul.last ul.last {
    right: 100%;
    top: 0;
  }

  .site_menu .topNav li:hover>ul {
    display: block;
  }

  .site_menu .topNav ul li {
    display: block;
    border-top: 1px dashed #888;
  }

  .site_menu .topNav ul li:first-child {
    border-top: 0;
  }

  .site_menu .topNav ul li a {
    display: block;
    padding: 0 10px;
    font-size: 14px;
    color: #000000;
  }

  .site_menu .topNav ul li:hover a {
    background-color: #000;
    color: #ffffff;
  }

  .site_menu #topNav1 {
    margin-bottom: 15px;
  }

  .site_menu #topNav1>li::before {
    content: "";
    width: 1px;
    height: 14px;
    background: rgba(254, 205, 86, 0.8117647059);
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -7px;
  }

  .site_menu #topNav1>li:first-child::before,
  .site_menu #topNav1>li:nth-child(2)::before {
    display: none;
  }

  .site_menu #topNav1>li:first-child>a {
    background: #d9534f;
  }

  .site_menu #topNav1>li:first-child:hover>a {
    background: #ffc107;
    color: #003366;
  }

  .site_menu #topNav1>li:hover>a {
    color: #ffc107;
  }

  .site_menu #topNav2>li>a {
    background: #ffc107;
    color: #003366;
  }

  .site_menu #topNav2>li:hover>a {
    background: #e8e7e7;
    color: #000000;
  }
}

.site_menu .navbar a {
  color: #fff;
}

.site_menu ul.mainNav {
  padding: 0;
  margin: 0;
  list-style: none;
}

.site_menu ul.mainNav li {
  display: block;
  position: relative;
}

.site_menu ul.mainNav li.submenu>a::after {
  content: "\f107";
  font-family: "FontAwesome";
  margin-left: 5px;
  float: right;
}

.site_menu ul.mainNav li a {
  display: block;
  padding: 10px;
  display: block;
  color: #000000;
  font-weight: 600;
}

.site_menu ul.mainNav li.active>a {
  /* background: linear-gradient(135deg, #003366, #0059b3); */
  color: #ffffff;
  /* border-radius: 10px; */
}

.site_menu ul.mainNav li a .fa {
  font-size: 14px;
  margin-right: 5px;
}

@media (max-width: 1199px) {
  .site_menu #mobNav {
    padding: 5px 0;
    color: #ffffff;
  }

  .site_menu ul.mainNav {
    display: none;
    width: 100%;
  }

  .site_menu ul.mainNav li {
    display: block;
    width: 100%;
  }

  .site_menu ul.mainNav li a {
    display: block;
    padding: 5px 0;
    font-size: 14px;
  }

  .site_menu ul.dropdownMenu {
    display: none;
    position: relative;
    background: none;
    border: 0;
    padding: 0;
  }

  .site_menu ul.dropdownMenu>li {
    background: rgba(0, 0, 0, 0.2);
  }

  .site_menu ul.dropdownMenu>li>a {
    padding: 3px 10px;
  }
}

@media (min-width: 1200px) {
  .site_menu ul.mainNav>li {
    display: inline-block;
  }

  .site_menu ul.mainNav>li>a {
    padding: 10px 4px;
    font-size: 14px;
  }

  .site_menu ul.mainNav ul {
    padding: 0;
    margin: 0;
    font-size: 14px;
    line-height: 20px;
    width: 290px;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    background: linear-gradient(135deg, #003366, #0059b3);
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
    transform: translate(-15px, -15px) rotate(-3deg);
    filter: blur(6px);
    transition:
      opacity 0.35s ease,
      transform 0.45s ease,
      filter 0.35s ease;
  }

  .site_menu ul.mainNav li.last ul {
    left: auto;
    right: 0;
    text-align: left;
    transform-origin: 100% 0%;
  }

  .site_menu ul.mainNav ul ul {
    left: 100%;
    top: 0;
  }

  .site_menu ul.mainNav li.last ul ul {
    right: 100%;
  }

  .site_menu ul.mainNav ul li:last-child {
    border-bottom: 0;
  }

  .site_menu ul.mainNav ul li.submenu>a::after {
    content: "\f105";
  }

  .site_menu ul.mainNav ul li.submenu.last>a::after {
    content: "\f104";
    float: left;
  }

  .site_menu ul.mainNav ul li:hover,
  .site_menu ul.mainNav ul li:hover>a {
    /* background: #111d5e; */
    color: #ffffff;
  }

  .site_menu ul.mainNav li:hover > ul {
    opacity: 1;
    visibility: visible;
    transform: translate(0, 0) rotate(0deg);
    filter: blur(0);
}

  .site_menu ul.mainNav ul li a {
    color: #fff;
    font-size: 12px;
    position: relative;
    /* box-shadow: 0 3px 6px rgba(0,0,0,0.3); */
  }

  .site_menu ul.mainNav ul li a:before {
    font-family: FontAwesome;
    display: inline-block;
    padding-right: 6px;
    vertical-align: middle;
    content: "\f058";
    color: #fff;
  }
}

.site_menu ul.mainNav ul li a:hover:before {
  color: #ffffff;
}

.site_menu ul.mainNav ul li:last-child a {
  border-bottom: 0;
}

@media (min-width: 1300px) {
  .site_menu ul.mainNav>li>a {
    padding: 10px 5px;
    font-size: 12px;
    color: #fff;
    border-right: 1px solid #ffffff2b;
  }
}

.site_menu .navigation {
  display: block;
  border-bottom: 1px solid #b3b3b3;
  margin-bottom: 0px;
  font-size: 14px;
}

.site_menu .mainmenu a {
  display: block;
  border-top: 1px solid #ddd;
  padding: 0.5rem 1rem;
  color: #fff;
  background: #003366;
}

.site_menu .mainmenu,
.site_menu .submenu2 {
  list-style: none;
  padding: 0;
  margin: 0;
}

.site_menu .mainmenu a:hover {
  background: #fff;
  color: #000;
}

.site_menu .mainmenu .item-menu a {
  padding: 0.5rem 1rem;
}

.site_menu .mainmenu .active-menu a {
  padding: 0.5rem 1rem;
  border-top: 1px solid #ddd;
  color: #000;
  font-weight: bold;
  background: #b3913e;
}

.site_menu .submenu2 {
  overflow: hidden;
  max-height: 0;
  transition: all ease-in-out 0.5s;
}

.site_menu .mainmenu li:hover .submenu2 {
  display: block;
  max-height: 100%;
}

.site_menu .submenu2 a {
  background: #f5bd41;
  color: #000;
}

.site_menu .submenu2 a:hover {
  color: #fff;
  /* background: #113b73; */
}

/* ================== LATEST HOVER STYLE (ADDED) ================== */

.site_menu ul.mainNav li:hover>a {
  transition: all 0.3s ease;
}
.site_menu ul.mainNav ul li:hover,
.site_menu ul.mainNav ul li:hover>a {
  padding-left: 5px;
}

.site_menu ul.mainNav li:hover>a .fa {
  transform: rotate(360deg);
  transition: 0.5s;
}

.site_menu .submenu2 a:hover {
  background: linear-gradient(135deg, #003366, #0059b3);
  color: #fff;
}

.site_menu .mainmenu a:hover {
  background: linear-gradient(135deg, #891d0b, #832204);
  color: #fff;
}
.site_menu{
  background: linear-gradient(135deg, #003366, #0059b3);
  /* padding: 5px 0; */
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1240px;
    }
}